Subject: Voice and Accent Trainer Candidate - Rajeev Reddy
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Tue, 21 Jul 2020 14:09:04 +0000

Harpreet, keep this guy’s profile aside for voice and accent training

From: Rajeev Reddy <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 20 July 2020 at 12:38 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Rajeev Reddy

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Rajeev Reddy
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9700285087
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      South Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        The Princeton Review    Senior Language trainer July 1st        40000
Previous Employer 1     Texas Review    English Language proficiency trainer    January 14th    28000
Previous Employer 2     Amazon  Risk investigator       June 2017       25000
If Selected, how much time do you need to join? I can join immediately
Please briefly describe your work experience specifically in training?  I have been in the training industry for three years.
I have trained working professionals, students and Businessmen on the following modules.
Voice and accent
Soft skills
Customer service
Business English
IELTS PTE TOEFL GRE SAT GMAT
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  In Amazon, as a new trainer I was given a batch of 35 trainees. All of them were recruited from different regions of the country and had varied levels of MTI. Focussing on eliminating their MRI and managing the through put was becoming difficult. But with the help of various Cambridge tools and also my colleagues we were able to minimise the MTI effect to a large extent.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service provides information, a great customer service provides solutions to the problems with cordial greetings, decorum in voice and eases the customer's tension.
What according to you makes you a good candidate for this position?     My experience in the diverse fields of training from BPO in Amazon to soft skills at Princeton Review gives me an unrivalled advantage of diverse exposure. I have even trained people for acclaimed international language tests like the Pearson Test if English, IELTS and TOEFL. This makes me very quick in picking up the needs of any industry.
On a scale of 1 - 5 please rate your fluency in spoken English  5